<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class InvoiceHasReturn extends Model
{
    use HasFactory;
    protected $fillable = ['date', 'amount', 'note', 'invoice_id', 'created_by', 'updated_by','person_name'];

    public function invoice()
    {
       return $this->belongsTo(Invoice::class);
    }
}
